[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Licensing change: binutils GPLv2 -> GPLv3



On Wed, 15 Aug 2007 22:49:40 -0400
"Tom \"spot\" Callaway" <tcallawa redhat com> wrote:
 
> > sblim-wbemcli
> 
> CPL. Well, if we were linking to this, it might be a problem (CPL is
> GPL incompatible), but its only using some very basic header
> information from binutils-devel, and no linking to it, so its fine.

There is a fairly old version of this package in devel at the moment.
1.5.3 was released a while ago.  The entire sblim-* package set got
relicensed under the EPL (which likely has little bearing on the matter
at hand).

josh


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]